## libanyevent-aio-perl 1.1

=== debian/changelog ===
libanyevent-aio-perl (1.1-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- Nick Morrott <nickm@debian.org>  Sat, 16 Apr 2022 02:52:01 +0100

libanyevent-aio-perl (1.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1008079)

 -- Nick Morrott <nickm@debian.org>  Tue, 22 Mar 2022 07:25:46 +0000
