=== debian/control ===
Source: libanyevent-aio-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <nickm@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libio-aio-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-aio-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-aio-perl.git
Homepage: https://metacpan.org/release/AnyEvent-AIO
Rules-Requires-Root: no

Package: libanyevent-aio-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libio-aio-perl
Description: Perl module to seamlessly integrate IO::AIO into AnyEvent
 AnyEvent::AIO is an AnyEvent user: you need to make sure that you use and run
 a supported event loop.
 .
 Loading this module will install the necessary magic to seamlessly integrate
 IO::AIO into AnyEvent, i.e. you no longer need to concern yourself with
 calling IO::AIO::poll_cb or any of that stuff (you still can, but this module
 will do it in case you don't).
 .
 The AnyEvent watcher can be disabled by executing undef
 $AnyEvent::AIO::WATCHER.
