=== debian/watch ===
version=4
https://metacpan.org/release/AnyEvent-AIO   .*/AnyEvent-AIO-v?@ANY_VERSION@@ARCHIVE_EXT@$
